#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Dec 28 12:24:15 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=Insanity-Shader-Universal-v1.650.zip
enableShaders=true
